Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 08:30:12 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I have not received any mail or sms.</div>
<div dir="auto"> </div>
<div dir="auto">Kindly send it to me.</div>
<div dir="auto"><br></div>
<div dir="auto">And I'm not able to complete my profile with my contact details on the max app as I'm not receiving otp on my phone.</div>
<div dir="auto"><br></div>
<div dir="auto">I dont know why so much of complications , it's my first order with not good experience.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Mar 2023, 12:01 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sheik,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to ​Max.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you and for the delay.<br> <br>We would like to inform you that your order 9421188060 is now ready for collection. <br> <br>Kindly make sure to have your ID or Passport, during the pickup. <br> <br>Also, make sure to have the SMS ready or the email which sent from our end, as it is needed in the branch to be able to complete the pickup process. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And in case you have faced any issue while collecting the order, please let us know so that we can check for you and assist you to the fullest.<br> <br>Feel free to reach out to us if you need any further assistance!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911900